/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }
}

div, span, h2, h6, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.8b530113.css */
.time {
    color: #999;
}

@media screen and (min-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-main-bg.jpg) no-repeat center 0 #ffe9c4;
        height: auto;
        overflow: hidden;
    }

    .activityBackBtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-m-main-bg.jpg) no-repeat center 0 #ffe9c4;
        background-size: 100% auto;
        height: auto;
        overflow: hidden;
    }

    .activityBackBtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: auto;
        margin: 0 .4rem;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/detail.ede44167.css */
@media screen and (min-width: 750px) {
    .main-science-popular-activity-detail {
        width: 1100px;
        margin: 0px auto;
        padding-bottom: 100px;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-content {
        position: relative;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con {
        background-color: rgb(255, 255, 255);
        padding: 50px;
        border-radius: 35px;
        box-shadow: rgb(255, 217, 159) 0px 0px 10px;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title {
        border-bottom: 1px solid rgb(221, 221, 221);
        margin-bottom: 30px;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title h2 {
        text-align: center;
        font-size: 28px;
        line-height: 40px;
        color: rgb(51, 51, 51);
        font-weight: bold;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-end {
        padding-top: 10px;
        border-top: 1px solid rgb(221, 221, 221);
        margin-top: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail {
        color: rgb(51, 51, 51);
        font-size: 16px;
        line-height: 45px;
        text-indent: 2em;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail img {
        display: block;
        max-width: 850px;
        margin: 30px auto;
    }
}

@media screen and (max-width: 750px) {
    .main-science-popular-activity-detail {
        width: 100%;
        margin: 0px auto;
        padding-bottom: 1.3333rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-content {
        position: relative;
        width: 9.0933rem;
        margin: 0px auto;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con {
        background-color: rgb(255, 255, 255);
        border-top: none;
        width: 100%;
        box-sizing: border-box;
        padding: 0.4rem 0.4rem 0.6667rem;
        border-radius: 0.4rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title {
        border-bottom: 1px solid rgb(221, 221, 221);
        margin-bottom: 0rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title h2 {
        text-align: center;
        font-size: 0.4rem;
        line-height: 0.6rem;
        color: rgb(51, 51, 51);
        font-weight: bold;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-end {
        border-top: 1px solid rgb(221, 221, 221);
        margin-top: 0.5rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail {
        color: rgb(51, 51, 51);
        font-size: 0.3467rem;
        line-height: 0.5067rem;
        text-indent: 2em;
        padding-top: 0.5rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail img {
        display: block;
        margin: 0.4rem auto;
        max-width: 100% !important;
        height: auto !important;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.fa53e1c5.css */
@media screen and (min-width: 750px) {
    .handle {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 80px;
    }

    .handle span {
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
        margin: 0 5px;
    }

    .handle span .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .handle span.wx {
        width: 30px;
        height: 30px;
        background: url(./wx.png) no-repeat center;
        background-size: contain;
        position: relative;
    }

    .handle span.wx i {
        display: none;
        width: 140px;
        height: 140px;
        position: absolute;
        top: 40px;
        left: -50px;
        background: #007aff;
        z-index: 99;
    }

    .handle span.wx.active i {
        display: block;
    }

    .handle span.wb {
        width: 30px;
        height: 30px;
        background: url(./wb.png) no-repeat center;
        background-size: contain;
    }
}

@media screen and (max-width: 750px) {
    .handle {
        height: .86rem;
        text-align: center;
        line-height: .86rem;
    }

    .handle .time {
        color: #999;
    }

    .handle span.wx {
        display: none;
    }

    .handle span.wb {
        display: none;
    }
}